### Property

# Clutter GestureAction:threshold-trigger-edge

#### Declaration

    property threshold-trigger-edge: Clutter.GestureTriggerEdge [ read, write, construct-only ]

#### Description [src]

The trigger edge to be used by the action to either emit the `ClutterGestureAction::gesture-begin` signal or to emit the `ClutterGestureAction::gesture-cancel` signal.

Type:`ClutterGestureTriggerEdge`

Default value | CLUTTER_GESTURE_TRIGGER_EDGE_NONE
Getter method | `clutter_gesture_action_get_threshold_trigger_edge()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes